```
test_1pni_conduction_box
test_1p_network1d3d_box
test_1p_network1d3d_tpfa
test_1p_rootbenchmark_tpfa
test_diffusion3d
test_diffusion
test_dec1p
test_md_facet_1pncni1pncni_surface_box
test_md_facet_1pnc1pnc_surface_box
test_md_facet_1pncni1pncni_mpfa
test_md_facet_1pncni1pncni_box
test_md_facet_1pnc1pnc_surface_tpfa
test_md_facet_1pnc1pnc_surface_mpfa
test_md_facet_1pncni1pncni_surface_tpfa
test_1p2c_transport_mpfa
test_1p2c_transport_tpfa
test_1p2c_transport_box
test_1p2c_saltwaterintrusion_box
test_1p2cni_conduction_tpfa
test_1p2cni_conduction_mpfa
test_1p2cni_conduction_box
test_1p2cni_convection_mpfa
test_1p2cni_convection_tpfa
test_1p2cni_convection_box
test_1pncni_transientbc_box_caching
test_1pncni_transientbc_box
test_1pncni_transientbc_tpfa_caching
test_1pncni_transientbc_mpfa_caching
test_1pncni_transientbc_mpfa
test_1pncni_transientbc_tpfa
test_1p2c_nonequilibrium_tpfa
test_1p2c_nonequilibrium_box
test_1pnc_maxwellstefan_box
test_1pnc_maxwellstefan_tpfa
test_1pni_conduction_box
test_1pni_convection_tpfa
test_1pni_conduction_tpfa
test_1pni_convection_box
test_1pni_conduction_mpfa
```
